Bug 1316530 - pypy-5.0.1 is available
Summary: pypy-5.0.1 is available
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: pypy
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Michal Cyprian
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: FutureFeature, Triaged
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-03-10 12:18 UTC by Upstream Release Monitoring
Modified: 2016-04-15 05:57 UTC (History)
3 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2016-04-15 05:57:41 UTC


Attachments (Terms of Use)
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (8.01 KB, patch)
2016-03-19 12:18 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2016-03-10 12:18:53 UTC
Latest upstream release: 5.0.0
Current version/release in rawhide: 4.0.1-2.fc24
URL: https://bitbucket.org/pypy/pypy/downloads/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 1 Upstream Release Monitoring 2016-03-10 12:19:22 UTC
Patching or scratch build for pypy and version 4.0.1 FAILED.
See for details

Comment 2 Upstream Release Monitoring 2016-03-10 12:19:25 UTC
Rebase helper failed.
See logs and attachments in this bugzilla global name 'os' is not defined

Comment 3 Upstream Release Monitoring 2016-03-10 12:19:27 UTC
Patches were not touched. All were applied properly

Comment 4 Upstream Release Monitoring 2016-03-19 12:18:21 UTC
Latest upstream release: 5.0.1
Current version/release in rawhide: 4.0.1-2.fc24
URL: https://bitbucket.org/pypy/pypy/downloads/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/3759/

Comment 5 Upstream Release Monitoring 2016-03-19 12:18:50 UTC
Patching or scratch build for pypy and version 4.0.1 FAILED.
See for details

Comment 6 Upstream Release Monitoring 2016-03-19 12:18:51 UTC
Created attachment 1138016 [details]
Rebase-helper rebase-helper-debug.log log file.
 See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 7 Upstream Release Monitoring 2016-03-19 12:18:53 UTC
Patches were not touched. All were applied properly

Comment 8 Upstream Release Monitoring 2016-03-23 19:30:33 UTC
mcyprian's pypy-5.0.1-1.fc25 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=748379

Comment 9 Fedora Update System 2016-03-30 08:43:58 UTC
pypy-5.0.1-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-bfc9ab17ed

Comment 10 Fedora Update System 2016-03-31 02:20:37 UTC
pypy-5.0.1-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-bfc9ab17ed

Comment 11 Fedora Update System 2016-04-15 05:57:36 UTC
pypy-5.0.1-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.